﻿.radio-buttonsWrap {
    display: flex;
    margin-bottom: 20px;
    flex-direction: column
}

    .radio-buttonsWrap table {
        width: 260px !important;
        max-width: 100% !important;
        margin: 10px 0 0 !important;
        font-size: 14px
    }

        .radio-buttonsWrap table tr td {
            border: 0 !important;
            padding: 5px 10px 5px 0 !important;
            text-align: left !important
        }

.Jq-Advisor-Corner-Login:hover {
    text-decoration: none !important
}

@media screen and (max-width:470px) {
    .radio-buttonsWrap {
        flex-direction: column
    }

        .radio-buttonsWrap table {
            margin: 10px 0 0 !important
        }
}

.radio-label [type=radio]:checked, .radio-label [type=radio]:not(:checked) {
    position: absolute;
    left: -9999px
}

    .radio-label [type=radio]:checked + label, .radio-label [type=radio]:not(:checked) + label {
        position: relative;
        padding-left: 28px;
        cursor: pointer;
        line-height: 20px;
        display: inline-block;
        color: #fff;
        font-weight: 400
    }

        .radio-label [type=radio]:checked + label:before, .radio-label [type=radio]:not(:checked) + label:before {
            content: '';
            position: absolute;
            left: 0;
            top: 0;
            width: 14px;
            height: 14px;
            border: 1px solid #fff;
            border-radius: 100%;
            background: 0 0
        }

        .radio-label [type=radio]:checked + label:after, .radio-label [type=radio]:not(:checked) + label:after {
            content: '';
            width: 8px;
            height: 8px;
            background: #fff;
            position: absolute;
            top: 4px;
            left: 4px;
            border-radius: 100%;
            -webkit-transition: all .2s ease;
            transition: all .2s ease
        }

        .radio-label [type=radio]:not(:checked) + label:after {
            opacity: 0;
            -webkit-transform: scale(0);
            transform: scale(0)
        }

        .radio-label [type=radio]:checked + label:after {
            opacity: 1;
            -webkit-transform: scale(1);
            transform: scale(1)
        }

@media screen and (max-width:767px) {
    #content-wrapper .main-body h4 {
        font-size: 22px
    }
}

.dc-signpopup-body h2 {
    color: #fff;
    font-size: 47px !important;
    font-weight: 500;
    margin-top: 0
}

.dc-signpopup-body p {
    color: #fff;
    margin-bottom: 0;
    font-size: 20px;
    margin: 0
}

@media(max-width:767px) {
    .dc-signpopup-body p {
        font-size: 18px
    }
}

a.text-cyan {
    color: #00aeef !important;
    text-decoration: underline
}

    a.text-cyan:hover {
        color: #00aeef !important;
        text-decoration: none
    }

.form-section {
    margin-bottom: 30px
}

.dc-signpopup-body.advCor-signpopup-body {
    padding: 40px 40px 30px
}

@media(max-width:1024px) {
    .dc-signpopup-body.advCor-signpopup-body {
        padding: 30px
    }
}

@media(max-width:767px) {
    .dc-signpopup-body.advCor-signpopup-body {
        padding: 20px
    }
}

.dc-signpopup-body.advCor-signpopup-body h2 {
    line-height: 1.1
}

.dc-signpopup-body.advCor-signpopup-body .dc-row {
    margin-bottom: 14px
}

.dc-signpopup-body.advCor-signpopup-body .radio-buttonsWrap {
    margin-bottom: 15px
}

.upper .secondary li:first-child input {
    padding: 0 20px;
    border: 1px solid #fff;
    border-radius: 50px;
    width: 140px;
    height: 27px;
    font-size: 14px;
    font-weight: 500;
    line-height: 16px
}

/*@media screen and (max-width:899px) {
    .logout-btn {
        font-size: 18px !important;
        font-weight: 500;
        padding: 4px 0 2px !important
    }
}*/

@media(max-width:767px) {
    .dc-signpopup-body h2 {
        font-size: 38px !important
    }
}

.sessionExpiredPopUp {
    text-align: center
}
